[Rainmeter] 
Author=Yus
AppVersion=3.0
Update=50

[Variables]
@Include=#SKINSPATH#SuperBlue\LiveIcons\Param.inc

[MeasureAnim] 
Measure=Calc 
Formula=Counter % 16

[BG]
Meter=Image
W=128
H=128
SolidColor=0,0,0,2

[BackgroundR]
Meter=Image
X=1
Y=1
ImageName=BG.png
HideOnMouseOver=2
 
  [R3]
MeasureName=MeasureTime
Meter=Rotator
X=1
Y=1
W=#Val#
H=#Val#
;ImageName=R2.png
StartAngle=#Ang#
RotationAngle=#Ang#
ValueReminder=100
OffsetX=#Os#
OffsetY=#Os#
 
 [R1]
MeasureName=MeasureTime
Meter=Rotator
X=1
Y=1
W=#Val#
H=#Val#
ImageName=R1.png
StartAngle=#Ang#
RotationAngle=#Ang#
ValueReminder=150
OffsetX=#Os#
OffsetY=#Os#

 [R2]
MeasureName=MeasureTime
Meter=Rotator
X=1
Y=1
W=#Val#
H=#Val#
ImageName=R1.png
Flip=1
ImageFlip=horizontal
StartAngle=#NegAng#
RotationAngle=#NegAng#
ValueReminder=150
OffsetX=#Os#
OffsetY=#Os#

[button]
Meter=Button
ButtonImage=Button.png
X=19
Y=18
ButtonCommand=["::{20D04FE0-3AEA-1069-A2D8-08002B30309D}"]


[MeterAnim]
Meter=Bitmap
MeasureName=MeasureAnim
Bitmapimage=anim\win.png
BitmapFrames=16
BitmapExtend=1
X=34
Y=34

[Shadow]
Meter=Image
ImageName=\..\shadow.png
X=0
Y=0

[Light]
Meter=Image
ImageName=\..\light.png
X=1
Y=1